% Globale Variable für das gesamte Dokument
\newcommand{\mycommand}{My Command\xspace}

\newcommand{\notleftright}{\mathrel{\ooalign{$\leftrightarrow$\cr\hidewidth$/$\hidewidth}}}
\newcommand{\notmodels}{\mathrel{\ooalign{$\models$\cr\hidewidth$/$\hidewidth}}}